[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetHitTestInfoAt

GetHitTestInfoAt - returns the result of a hit test at the point (X, Y)

## Declaration

Source position: comctrls.pp line 2649

`public function TCustomTreeView.GetHitTestInfoAt(`
`X: Integer;`
`Y: Integer`
`):THitTests;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .